Package Details: scaleway-cli 1.17-1

Git Clone URL: https://aur.archlinux.org/scaleway-cli.git (read-only)
Package Base: scaleway-cli
Description: Manage BareMetal Servers from Command Line
Upstream URL: https://scaleway.com
Licenses: MIT
Submitter: moscar
Maintainer: moscar
Last Packager: moscar
Votes: 6
Popularity: 0.010413
First Submitted: 2015-12-01 13:41
Last Updated: 2018-07-03 16:08

Latest Comments

eerie commented on 2016-02-17 15:50

Yes, now it builds without errors, thanks.

moscar commented on 2016-02-17 10:19

I have updated the package so it doesn't use their crazy Makefile. That should fix the problem.

eerie commented on 2016-02-17 00:23

GNU bash, version 4.3.42(1)-release (i686-pc-linux-gnu)

I've tried both:
$yaourt -S scaleway-cli
$cower -dd scaleway-cli and then $makepkg -si

with the same error.

moscar commented on 2016-02-16 16:31

How are you building the package? What shell do you use? I can't reproduce this error.

eerie commented on 2016-02-16 12:15

Unfortunately it still gives error:
==> Validating source files with sha1sums...
v1.7.1.tar.gz ... Passed
==> Extracting sources...
-> Extracting v1.7.1.tar.gz with bsdtar
==> Starting prepare()...
==> Starting build()...
/bin/sh: line 0: [: too many arguments
Makefile:46: *** recipe commences before first target. Stop.
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build scaleway-cli.
==> Restart building scaleway-cli ? [y/N]

moscar commented on 2016-02-15 05:34

I have updated it to the latest release which builds fine.

eerie commented on 2016-02-15 02:02

/bin/sh: line 0: [: too many arguments
Makefile:41: *** recipe commences before first target. Stop.
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build scaleway-cli.